Carib Bargains - Mobile App - Bug #7924
Sign Up > Verify Phone Number > Application gets crashed when tapped on Verify.

09/25/2023 12:44 PM - Shubham J

Status: Closed Start date: 09/25/2023
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/26/2023 06:03 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/29/2023 05:07 PM - Shubham J

- Status changed from Resolved to Closed

04/03/2025
